#let golden = (1 + calc.sqrt(5))/2;
#let schild(header, content) = style(style => {
	let margin = 60pt;
	let height = measure(header, style).height;
	set page(
		margin: margin,
		background:
			align(top + center, polygon(
					fill: rgb("#dddddd"),
					(0%, 0%),
					(100%, 0%),
					(100%, height + margin * 2.5),
					(50%, height + margin * 4),
					(0%, height + margin * 2.5),
				)
			)
	)

	[
		#header
		#v(margin * 2)
		#set par(leading: 24pt)
		#align(horizon + center, text(font: "Aldrich", size: 60pt, content))
	]
})

#let original = read("ccchh-logo.svg")
#let changed = original.replace(
  "white",
  "#000000",
).replace("#FFFFFF", "#000000")

#let freitalk_schild(inhalt) = schild([
	#image.decode(changed)

	#v(40pt)

	// TODO: bugreport wegen weirdem layouting mit ohne newline
	#set align(center)
	
	#text(font: "Aldrich", size: 48pt, fill: rgb("#444444"), "FreiTalk")\
	#text(font: "Aldrich", size: 72pt, fill: rgb("#000000"), "Fragerunde")
], inhalt)

#freitalk_schild("Hier klingeln!")
#freitalk_schild("Bitte am Zeiseweg 9 klingeln!\n→")
